Subject: Ackanomic Digest V1 #501
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Monday, February 3 1997       Volume 01 : Number 501

----------------------------------------------------------------------

Date: Sun, 2 Feb 1997 22:29:51 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Official (Tabulator)

ThinMan bribed Tammany A$5 to vote YES on Proposal 1669.

- --Mohammed

------------------------------

Date: Mon, 3 Feb 1997 06:31:49 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 1711

On Sun, 2 Feb 1997, Malenkai wrote:

> 
> Proposal 1711 makes sense to me, but I can see why it does not bother
> people that we do not do it that way.  Thosepeople should realise,
> though, that a trinket is not worth its advertised value in all cases.
> Thats fine, its just a matter of how you want to do it.
> 
> Malenkai
> 

It should come as no surprise find the effect of the ammendment
prefferable to the current system.

Niccolo Flychuck

------------------------------

Date: Sun, 02 Feb 1997 23:34:40 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1713

Jason Orendorff wrote:
> 
> Proposal 1713
> Delayed Effect Syntax

Is a whole new rule needed to do this?  As infrequently as this
occurs, it seems the $$ method I've been using (qv proposal 1696)
is adequate.

Sorry for being so critical lately :)  I guess the counter-argument
is that if there was a convienent syntax, it would be used more
often.

Just has a historical note, {{ }} was written in response to a
need that was filled poorly by the "Resolution" rule.  I guess the
question is, is the ad hoc method being used now inadequate?

Malenkai

------------------------------

Date: Sun, 2 Feb 1997 22:36:46 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1711

> I understand my new proposal as well.  I'm not sure whats "not good"
> about it.
	It's bad for the "Hard Currency" idea; that's all.  I like the
current system, as compared to P1711.  I see a decreasing amount of money
in the system as a bad thing, in the sense of possibly having un-fun
results.  *shrug*

- --Mohammed

------------------------------

Date: Sun, 02 Feb 1997 23:48:06 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 1711

Jason Orendorff wrote:

>         It's bad for the "Hard Currency" idea; that's all.  I like the
> current system, as compared to P1711.  I see a decreasing amount of money
> in the system as a bad thing, in the sense of possibly having un-fun
> results.  *shrug*

I certainly have and do see your point, and in my mind, its a "how do we
want to do things" question.  I don't look at it as a "decrease in the
amount of money", however.

Under the current system, we do not have a hard currency, because 
money can continuously be converted into trinkets, and then the
treasury magically still has its 75000, and people have trinkets 
that appear to have a value of x.  That's fine, until sigma x is > 75000,
then people who created trinkets get ripped off.  Again, I really
don't mind doing it that way, but it seems counter-intuitive, and
I prefer the other way.  Who needs real life?  :) TIA.

Malenkai

------------------------------

Date: Sun, 2 Feb 1997 22:58:48 -0600 (CST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: P1657 accepted (De-emphasizing)

On Sun, 2 Feb 1997, Jason Orendorff wrote:

> 	Ah.  Yes.
> 	Increasingly I find things I'd rather repeal than implement.  But 
> this is a cinch..
> 
> --Mohammed

I voted against Otzma Prime for this very reason.  I didn't feel the 
added word of tracking four-digit prime numbers justified the increased 
occurrence of Otzma Days.  But if Mohammed thinks the bot can do it 
easily, I won't make too much of a fuss over it.

BTW, does anyone know a simpler algorithm to list all primes in a given 
range of numbers than the Sieve of Eratosthenes?  I know a few to give a 
series of related primes, but those generally leave holes.

Guy Fawkes

------------------------------

Date: Mon, 03 Feb 1997 00:00:50 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 343 (Niccolo)

Bascule declined.

Nicclo Flychuck has been chosen.

Clerk of the Courts
- ------------------------------------------------------------
Call For Judgement 343
  Subject: Building
Initiator: Jammer
    Judge: snowgod (declined)
2nd Judge: Bascule (declined)
3rd Judge: Niccolo Flychuck (selected Feb 03, 1997, 00:01h EST)
Judgement:

Statement:

Jammer should be allowed to build his house.

Jammer's Reasoning:

Basically, there is no rule against it.

According to Rule 101/1
The Game of Ackanomic

     Ackanomic is a self-modifying game of rules. All players must always
abide by all the rules then in effect, in the form in which they are then
in
     effect, and interpreted in accordance with current game custom.

     The rules and the game state may only be changed as described in the
rules. Actions described in the rules may only be performed, and shall only
     have those effects, as specified by the rules. Whatever is not
explicitly prohibited or regulated by the rules, however, is permitted and
     unregulated. Game custom, spirit of the game, and linguistic
interpretation are external concepts and are not regulated or part of the
game state.

     The game consists of a sequence of "Cycles". Cycles end when specified
by the Rules. At most one Cycle is in progress at any one time. A
     player may only win a Cycle by achieving a winning condition that is
defined by the Rules. A player may not win the Game of Ackanomic. A
     player always has the option to leave the Game of Ackanomic.

     This rule has precedence over all other rules.

Within the Rules there are rules regarding the size of buildings
Rule 839/6
Buildings
Calvin N Hobbes (Thierry Joffrain)

     A building is a class of entity in Ackanomic which can be of six
sizes:

          small (aka cramped or puny) (1 land unit)
          cosy (2 land units)
          classy (4 land units)
          lavish (6 land units)
          sumptuous (9 land units)
          extravagant (12 land units)

     Each instance of a player Home is a Common Location, with the
restriction that no player may enter a Home they don't own without
permission
     of the owner.

     The Senate Building is lavish. The FM building is a classy place. The
Courthouse is a cosy building. These buildings may never be smaller that as
     defined originally but can be greater. All of these buildings are
Common Locations.

     All other land, with or without buildings on them, that is not owned
by players is called common lands. All deals to sell or buy common land
must
     be approved by Senate vote.

     The size of the buildings cannot be changed except as allowed by the
rules.

which does not refer in any way to how to build a building, as well as
rules
covering the size of thing that has some revelaence to the subject of
buildings

Rule 1519/0
The Size of Things
Jammer (John Lotz)

     I wish to make a modest proposal.

     All Items in Acka have a size measured in thingees.

     Negligible 0 Thingees
     Small 1 Thingees
     Medium 2 Thingees
     Large 4 Thingees
     Huge 5 Thingees
     Really Huge 6 Thingees

     The significance of this is that all structures and land have a
capacity measured in Thingees as well;
     A Space in a structure holds 10 Thingees.
     A Kaa of land holds 25 Thingees.
     A Tower holds 6 Thingees.

Once again there is no element of description of how to build one.

Additionally there are references to houses in
Rule 252/1
Joining the Game
Guy Fawkes (Robert Shimmin)

     For the purposes of this rule, a player whose most recent departure
from Ackanomic prompted the creation of an Undead is considered a
     Returning player. All other players are considered New.

     A person wishing to join the game, and who cannot do so as a Returning
player, should notify the Registrar, providing a valid email address, their
     real name, and the legal Ackanomic name they wish to play under. Upon
them providing this information, should the requested name indeed be a
     legal Ackanomic name, the Registrar shall post a public message
announcing the new player and providing their Ackanomic name, real name,
and
     email address, and if the prospective player provided it, how they
discovered the game. Upon the posting of such an announcement, the person
     becomes registered as a player.

     Upon the registration of a New player, the following procedure takes
place, in the order shown.

     1) The New player is granted 1 kaa of urban land and a Small building
thereupon as their legal residence. This building shall be known as their
     Home. This building shall also be known as "player name's House",
where "player name" is replaced by their official Ackanomic name. A player
     may change the name of this building by publically announcing the new
name and unambiguously identifying the building they wish to rename.

     2) The New player is paid from the Treasury the average A$balance of
all other extant players.

     3) The New player is given 100 newly created PFBonds associated with
himself. The Financier shall assign a label that may be used to refer to
     the PFBonds associated with the New player, although this procedure
may continue without waiting for him to do so.

     4) The Registrar shall select a Mentor for the new player. The Mentor
receives A$25 from the Treasury.

     A person able to join the game as a Returning player may do so by
posting a public message to that effect. This message must include their
     Ackanomic and real life names, as well as a valid email address. The
Registrar shall then record their return to the players list.

     Upon the registration of a Returning player, the following procedure
takes place:

     1) The Undead created in response to their most recent departure from
Acka, who bears the Ackanomic name that player had immediately prior
     to his most recent departure from Acka, transfers all entities it is
haunting to the Returning player. These entities are now no longer haunted.

     2) That Undead is destroyed.

     3) All Bond Promissories in that player's real life name are converted
to PFBonds associated with that player. Their label is the same as the
     PFBonds whose conversion created the Bond Promissories.

     4) If the player left during the current cycle, his score is the
minimum of 0 and the score he had upon last leaving the game. Otherwise,
his score is
     -15N, where N is the number of cycles he has won. If this causes his
score to be negative, he is given a Victory Eggplant, and his Eggplant
     Weight is set to -15N, where N is defined as above.

While the appropriate section of this rule
 1) The New player is granted 1 kaa of urban land and a Small building
thereupon as their legal residence. This building shall be known as their
     Home. This building shall also be known as "player name's House",
where "player name" is replaced by their official Ackanomic name. A player
     may change the name of this building by publically announcing the new
name and unambiguously identifying the building they wish to rename;

does seem to mention the creation of a house, neither states how this is
accomplished nor does it preclude any
other method of doing so.

Other mentions to buildings and houses and structu mention the size of a
building, not anything about how to build it.

At the same time it should be noted that there are rules on how to create
trinkets, blueprints and the like to provide a means to
make them, so it cannot be argued that it is emmpossible or there was
neither time nor room to concider it.

------------------------------

Date: Mon, 03 Feb 1997 00:07:03 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: P1657 accepted (De-emphasizing)

Guy Fawkes wrote:

> BTW, does anyone know a simpler algorithm to list all primes in a given
> range of numbers than the Sieve of Eratosthenes?  I know a few to give a
> series of related primes, but those generally leave holes.

The numbers are so small (relatively), that the simple brute force
method and a computer will work.  The simple up-to-the-square-root-
approach should be able to calculate all primes between 1 and 10000
on a reasonably fast computer in under a second; certainly less than
10 seconds.

For this reason, I did not anticipate the amount of work it would
be.  I'll write a C program to do this if anyone wants it, but its
fairly trivial.

Malenkai

------------------------------

Date: Sun, 2 Feb 1997 23:09:32 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1711

> that appear to have a value of x.  That's fine, until sigma x is > 75000,
> then people who created trinkets get ripped off.
	I disagree.  There's a risk involved in making art of any kind.  
The hope is that your art is good enough that even if the actual dollar 
value is yanked out from under it, people will still be willing to pay 
for it.
	I mean, heck, if it's going to be that way we might as well just 
bury the Ackadollars.  Who needs trinkets?

- --Mohammed

------------------------------

Date: Sun, 2 Feb 1997 23:10:33 -0600 (CST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka:  Proposal 1713

On Sun, 2 Feb 1997, Malenkai wrote:

> Is a whole new rule needed to do this?  As infrequently as this
> occurs, it seems the $$ method I've been using (qv proposal 1696)
> is adequate.

It is not absolutely necessary, but in many cases I would find it more 
convenient.  I too have used $$ or similar flags on occasion, but half 
the time my "This section, which in preceded and following by the symbols 
$$, shall be known as Section A..." bear a frightening resemblance to 
snowgod's attempted obfuscation coup when I finish writing them, 
especially when they are designed to perform a self-modification on 
activation.  Also, I try to use different flags for each grouping 
whenever I do use it.  When you use the same flag throughout, as you did 
in P1696, an extreme strict-constructionalist might argue to proposal is 
broken, especially if said extreme strict-constructionalist had ever run 
into inexplicable compile-time errors upon accidentally nesting comments 
in C programming :).

In short, I don't think the current syntax for this sort of thing is 
inadequate; heck, I could write self-deletion clauses without {{ }} 
in about the same amount of extra writing the current delayed-effect 
language requires, but I still think it would be a nice touch.

GF 

------------------------------

Date: Sun, 2 Feb 1997 23:11:11 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Acka:  query

When did that last holiday end?

- --Mohammed

------------------------------

Date: Mon, 3 Feb 1997 07:17:07 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  query

On Sun, 2 Feb 1997, Jason Orendorff wrote:

> When did that last holiday end?
> 
> --Mohammed
> 
Jan. 25 23:59 OAT

Niccolo Flychuck

------------------------------

Date: Mon, 03 Feb 1997 00:14:51 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 1711

Jason Orendorff wrote:
> 
> > that appear to have a value of x.  That's fine, until sigma x is > 75000,
> > then people who created trinkets get ripped off.
>         I disagree.  There's a risk involved in making art of any kind.
> The hope is that your art is good enough that even if the actual dollar
> value is yanked out from under it, people will still be willing to pay
> for it.
>         I mean, heck, if it's going to be that way we might as well just
> bury the Ackadollars.  Who needs trinkets?

I'm not sure that metaphor translates that well, especially in a game
of mostly rational thiinkers where hard A$ wins the game, and "art"
is text in an ftp archive.  At least I think we see each other's
point.  Believe me, I thought about your point before proposing it.

Malenkai

------------------------------

Date: Mon, 03 Feb 1997 00:19:19 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1713

Guy Fawkes wrote:
> When you use the same flag throughout, as you did
> in P1696, an extreme strict-constructionalist might argue to proposal is
> broken, especially if said extreme strict-constructionalist had ever run
> into inexplicable compile-time errors upon accidentally nesting comments
> in C programming :).

I do not believe I nested $$ in P 1696.  In any case, its another 
asthetic thing, I suppose -- an extra rule for the convienence
of the syntax.  I was just questioning the frequency, that is all.

Also, a million rules does not bother me like it may bother other
people, so I probably shouldn't have said anything.  Just playing
a little devil's advocate :)

Malenkai

------------------------------

Date: Mon, 03 Feb 1997 00:20:43 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  query

Jason Orendorff wrote:
> 
> When did that last holiday end?
> 
> --Mohammed

Sat the 25th, 23:59 EST

Malenkai

------------------------------

Date: Mon, 03 Feb 1997 00:23:51 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Potato

CnH has been fortunate enough to find the magic potato.
snowgod finds the Tuba, assuming that is possible on vacation.

Malenkai
Potato-Harfer

------------------------------

Date: Sun, 2 Feb 1997 23:26:59 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P1657 accepted (De-emphasizing)

> For this reason, I did not anticipate the amount of work it would
> be.  I'll write a C program to do this if anyone wants it, but its
> fairly trivial.
	The main annoyance here is that if I do it in C, I'll have to fork
to get to it, which takes a lot of time.  If I do it in python, where it
takes considerably longer to do the calculations.  (Python does a string
lookup *every time* a variable is accessed.  The brute force method here
takes about 10 seconds for all primes 2 to 10000.)  Either way it's a 
drag to sit here and watch it do things.
	Acrobot currently takes about 3 seconds each time I log in to 
sort and process mail.

- --Mohammed
awaiting that python compiler :o)

------------------------------

Date: Mon, 03 Feb 1997 00:28:33 -0500
From: Malenkai <[email-masked]>
Subject: Acka: query

Bascule and snowgod were not on vaction on Feb 01, 00:00 EST.
However, they both went on vacation between that time and the
end of when prayers are due, and neither said their prayers.  Does
the lack of them not saying their prayers count towards the dangling?

Malenkai

------------------------------

Date: Sun, 2 Feb 1997 23:34:33 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1679 rejected (Wibble)

Proposal 1679
Wibble
breadbox

Votes cast by active players:  11 / 18 = 61.111111%
Yes:  3    No:  6     Present:  2   ...Proposal rejected.

YES votes:
	fnord
	Swann
	Mohammed

NO votes:
	mr cwm
	/dev/joe
	Niccolo Flychuck
	ThinMan
	Lestrade
	Malenkai

PRESENT votes:
	Robert Sevin
	breadbox

Active players who did not vote:
	Strider
	Calvin N Hobbes
	snowgod
	Guy Fawkes
	Bascule
	Techno
	Habeous Corpus

------------------------------

Date: Sun, 2 Feb 1997 23:34:32 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1677 rejected (Short and Sweet)

Proposal 1677
Short and Sweet
breadbox

Votes cast by active players:  11 / 18 = 61.111111%
Yes:  1    No:  8     Present:  2   ...Proposal rejected.

YES votes:
	Swann

NO votes:
	mr cwm
	/dev/joe
	Niccolo Flychuck
	fnord
	ThinMan
	Lestrade
	Mohammed
	Malenkai

PRESENT votes:
	Robert Sevin
	breadbox

Active players who did not vote:
	Strider
	Calvin N Hobbes
	snowgod
	Guy Fawkes
	Bascule
	Techno
	Habeous Corpus

------------------------------

Date: Mon, 03 Feb 1997 00:33:07 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: P1657 accepted (De-emphasizing)

Jason Orendorff wrote:
> 
> > For this reason, I did not anticipate the amount of work it would
> > be.  I'll write a C program to do this if anyone wants it, but its
> > fairly trivial.
>         The main annoyance here is that if I do it in C, I'll have to fork
> to get to it, which takes a lot of time.  If I do it in python,

I do not know python, but it sounds like one of these code and data
are the same sort of languages.  Most cool interpretive languages
are.  In any case, does it allow for data as part of its code?  If
so, write the C program to generate all the primes, and suck them
into some data structure in python, then just do a lookup.

If its really cool like MUMPS, you can put the "data" (the primes), as
comments in the code, and then surf through these comments on the
fly to pick up the primes.

Malenkai

------------------------------

Date: Sun, 2 Feb 1997 23:34:32 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1678 accepted (Checked Swingers do not get extra moves)

Proposal 1678
Checked Swingers do not get extra moves
Niccolo Flychuck

Votes cast by active players:  11 / 18 = 61.111111%
Yes:  6    No:  0     Present:  6   ...Proposal accepted.

Niccolo Flychuck +2 : EP P1678

YES votes:
	/dev/joe
	Niccolo Flychuck
	Swann
	ThinMan
	Mohammed
	Vulcan Unity vote

NO votes:

PRESENT votes:
	mr cwm
	Robert Sevin
	fnord
	breadbox
	Lestrade
	Malenkai

Active players who did not vote:
	Strider
	Calvin N Hobbes
	snowgod
	Guy Fawkes
	Bascule
	Techno
	Habeous Corpus

Text of accepted proposal:

Proposal 1678
Checked Swingers do not get extra moves
Niccolo Flychuck

This is a Modest proposal.

Ammend R1230.2 in the following ways:

1.Section 2 E is ammended to read in full:
"
Determining the playing-order: 
(i)The Chess-Umpire maintains a list called the Swinger Play List.
Initially the NAP Swinger is at the top of the list. The names of the
other Swingers (including non-active players)follow in a random order
determined at the begining of the PartyChess game by the Chess-Umpire.
Once the order has been determined, it can only change as dictated by this
rule.
(ii) The Swinger whose name is at the top of the list is the Swinger whose
turn it is to play. When the turn is over. The top name is moved to the
bottom of the list, and every other name on the list moves one step up on
the list, except when this rule specifies otherwise.
(iii) When a single is checked, eir name is immediately moved to the top
of the list.
(iv) When more than one Swinger are checked simultaneously, the names of
all of the checked Swinger are moved to the top of the list simultaneously
and the procedure described in section 3 D of this rule is carried out.
When the situation called a Special DD-turn is resolved, the Chess-Umpire
arranges the names of the Swingers who were at the top of the list
(including non-active ones) in random order, and places the resultant list
at the bottom of the Swinger Play List.
(v) When a Swinger's Office is destroyed, its name, and the name of the
last Swinger to occupy it, are removed from the Swinger Play List.
(vi) When an Office of Swinger is created, its name, and the name of
Swinger who holds that office, are placed at the bottom of the list.
{{Upon acceptance of this proposal, the Chess-Umpire will create the
Swinger Play List according to the current playing order, such that the
Swinger whose it is to play is at th top of the list, the next Swinger to
play is second in the list, etc.}}

"

2. Delete section 2 G of this rule

3. Delete section 3 D (iv) (a) of this rule

4. Delete section 3 D (iii) of this rule

5. Rename section 3 D (iv) to 3 D (iii)

------------------------------

Date: Mon, 03 Feb 1997 00:39:45 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka:  P1669 accepted (A Small But Non-Trivial Detail)

Jason Orendorff wrote:
> 
> Proposal 1669

> Yes:  11    No:  1     Present:  1   ...Proposal accepted.

1669 looks like a prime number, according to my cheap casio calculator :)

Malenkai
has sore fingers

------------------------------

Date: Sun, 2 Feb 1997 23:42:03 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P1657 accepted (De-emphasizing)

> are.  In any case, does it allow for data as part of its code?  If
> so, write the C program to generate all the primes, and suck them
> into some data structure in python, then just do a lookup.
	I think it's even possible to have the python program link in a C 
object file dynamically and call functions through that.  I'll have to 
check their web page sometime.  If that's okay I'll write the C code to 
do a runtime calculation, just because I think that's so cool.  :o)

- --Mohammed

------------------------------

Date: Sun, 2 Feb 1997 23:42:39 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P1669 accepted (A Small But Non-Trivial Detail)

> 1669 looks like a prime number, according to my cheap casio calculator :)
> Malenkai
> has sore fingers
	You poor soul!  Are you writing this from a TeleType?

- --Mohammed

------------------------------

Date: Sun, 2 Feb 1997 23:45:14 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: P1657 accepted (De-emphasizing)

Mohammed wrote:
> 	The main annoyance here is that if I do it in C, I'll have to fork
> to get to it, which takes a lot of time.  If I do it in python, where it
> takes considerably longer to do the calculations.  (Python does a string
> lookup *every time* a variable is accessed.  The brute force method here
> takes about 10 seconds for all primes 2 to 10000.)  Either way it's a 
> drag to sit here and watch it do things.
> 	Acrobot currently takes about 3 seconds each time I log in to 
> sort and process mail.

Yeah, but the bot only needs to determine whether the proposal numbers
it is processing results for are prime, not all the numbers from 2 to 10000.
Put all the primes up to 100 in a table in the program and the calculation
will be simple and take negligible time.

/dev/joe

------------------------------

Date: Mon, 3 Feb 1997 07:48:45 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  P1669 accepted (A Small But Non-Trivial Detail)

On Mon, 3 Feb 1997, Malenkai wrote:

> Jason Orendorff wrote:
> > 
> > Proposal 1669
> 
> > Yes:  11    No:  1     Present:  1   ...Proposal accepted.
> 
> 1669 looks like a prime number, according to my cheap casio calculator :)
> 
> Malenkai
> has sore fingers
> 
Thanks, but due to the fact that an Otzma Day was triggered by P1637 on
Jan. 29, we can't have an Otzma Day until a week from now, and we will,
with or without prime proposals.

Niccolo Flychuck

------------------------------

Date: Mon, 03 Feb 1997 00:46:02 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: P1669 accepted (A Small But Non-Trivial Detail)

Jason Orendorff wrote:
> 
> > 1669 looks like a prime number, according to my cheap casio calculator :)
> > Malenkai
> > has sore fingers
>         You poor soul!  Are you writing this from a TeleType?

No, I meant doing the up-to-the-square-root thing on my calculator,
which has tiny keys.  The keyboard on my pc is shot though, from 
writing too much ackanomic mail.

Just in the month of January, I received 6.4 meg of ackanomic related
mail.  That broke the old record of 5.8 meg, from July I believe, and
was a full 2 meg greater than December's total.

Malenkai
contributing to Feburary's total.

------------------------------

End of Ackanomic Digest V1 #501
*******************************